/* file  cMunsellResource.h
 *
 * This is the resource header file for the cMunsell class.
 *
 *                                        John Kopplin  1/03
 */


#ifndef _CMUNSELLRESOURCE_H
#define _CMUNSELLRESOURCE_H


//  STATIC controls do not send messages back to their owners/parents
//  and hence can all employ the same child ID of IDC_STATIC.

#define IDC_STATIC                (-1)


// Bitmap identifiers used by the cMunsell class.  Note that the
// code in cMunsell.cpp REQUIRES that these identifiers are assigned
// to monotonically increasing integers with no gaps.

#define IDB_Texture0          1101
#define IDB_Texture1          1102
#define IDB_Texture2          1103
#define IDB_Texture3          1104
#define IDB_Texture4          1105
#define IDB_Texture5          1106
#define IDB_Texture6          1107
#define IDB_Texture7          1108
#define IDB_Texture8          1109
#define IDB_Texture9          1110
#define IDB_Texture10         1111
#define IDB_Texture11         1112
#define IDB_Texture12         1113
#define IDB_Texture13         1114
#define IDB_Texture14         1115
#define IDB_Texture15         1116
#define IDB_Texture16         1117
#define IDB_Texture17         1118
#define IDB_Texture18         1119
#define IDB_Texture19         1120


#endif // _CMUNSELLRESOURCE_H
